Skip to main content
GET
/
v1
/
channel
/
seller
/
list
List all SellerIds
curl --request GET \
  --url https://scx-sbx.api.jtl-software.com/v1/channel/seller/list \
  --header 'Authorization: Bearer <token>'
{
  "sellerList": [
    {
      "sellerId": "4711",
      "jtlAccountId": 12345,
      "companyName": "<string>",
      "isActiveByJTL": true,
      "isActiveByChannel": true,
      "createdAt": "2019-03-13T20:21:43+00:00",
      "updatedAt": "2019-03-13T20:21:43+00:00"
    }
  ]
}

Authorizations

Authorization
string
header
required

As a Channel Integrator you will receive a API Refresh Token. With such a Refresh Token you need to request an Access Token with a limited Lifetime (see POST /v1/auth). This Access Token must be provided as a Bearer Token in the Authorization Header with every request.

Response

OK

List of all sellers currently registered on the channel.

sellerList
object[]